STEPIC(1)

NAME
stepic - Python image steganography

DESCRIPTION
usage: stepic [-h] [--version] [--debug] [-d] [-e] [-f FORMAT] [-i FILE]

    [-t FILE] [-o FILE]

Hide data in an image, or read hidden data from an image.

  optional arguments:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

--debug

-d, --decode
    given an image, write out the hidden data file

-e, --encode
    given an image and data file, write out a new image file with the data hidden in it

-f FORMAT, --format FORMAT
    output image format (optional)

-i FILE, --image-in= FILE
    read in image FILE for decoding or encoding

-t FILE, --data-in= FILE
    read in data FILE for encoding

-o FILE, --out= FILE
    write out to FILE, data when decoding, image when encoding

AUTHOR
Written by Lenny Domnitser <http://domnit.org/>